Search found 2158 matches

Go to advanced search

by renatorivo
Fri Sep 20, 2019 7:30 pm
Forum: Forum Italiano
Topic: Versioni portable e non aggiornamenti
Replies: 1
Views: 30

Re: Versioni portable e non aggiornamenti

Che vantaggi ci sono ad installare freecad (ho win7) se poi non si aggiorna in automatico .allora non e meglio mettere la versione portable ? Le differenze sono minime, è sostanzialmente una questione di preferenze. La versione portabile "lavora" solo all'interno di se stessa. Questo è il vantaggio...
by renatorivo
Fri Sep 20, 2019 5:56 pm
Forum: Forum Italiano
Topic: Un piccolo aiuto
Replies: 1
Views: 22

Re: Un piccolo aiuto

Ciao Mario, benvenuto nel forum. creo un cubo con part. passo a part design. Con la versione 0.17 PartDesign ha subito delle modifiche sostanziali, ora è migliore, ma serve passare un po' di tempo per capire bene come funziona. Forse la conosci già, comunque la pagina di PartDesign è in https://www....
by renatorivo
Thu Sep 19, 2019 8:48 pm
Forum: Forum Italiano
Topic: Rendere "pieno" un solido
Replies: 4
Views: 72

Re: Rendere "pieno" un solido

come posso riempire un solido vuoto? Parte->Converti in solido. Funziona solo se l' oggetto è valido, e se la forma contiene una sola shell, quindi prima ripulisci la forma con Part->Affina una forma, poi analizzala con Part->Controlla la geometria per verificare che non ci siano errori e per conos...
by renatorivo
Thu Sep 19, 2019 6:53 pm
Forum: Forum Italiano
Topic: Rendere "pieno" un solido
Replies: 4
Views: 72

Re: Rendere "pieno" un solido

Ciao.
Il tuo filetto ha dei difetti di autointersezione. Da Mesh esegui Analizza e ripara. In questo caso purtroppo la riparazione non va a buon fine e il filetto rimane rovinato, quindi inutilizzabile. Questo è quanto ho verificato anche con FreeCAD 0.19.
by renatorivo
Mon Sep 16, 2019 9:54 pm
Forum: Forum Italiano
Topic: Animazione di ingranagi
Replies: 6
Views: 163

Re: Animazione di ingranagi

Per facilitare la comprensione del cdice ecco un esempio con un terzo ingranaggio Codice # animation de deux engrenages # http://forum.freecadweb.org/viewtopic.php?f=14&t=8017#p65819 # codice modificato di prova di renato # funziona con il file Rotazione from PySide import QtCore i=0 def update(): g...
by renatorivo
Mon Sep 16, 2019 7:01 pm
Forum: Forum Italiano
Topic: Animazione di ingranagi
Replies: 6
Views: 163

Re: Animazione di ingranagi

Ciao. Il codice copiato tale e quale nella console Python mi restituisce lo stesso errore. Copiato in una macro, invece funziona. Per prova metti il codice sottostante in una macro e poi prova ad eseguirlo con il file allegato # animation de deux engrenages # http://forum.freecadweb.org/viewtopic.ph...
by renatorivo
Mon Sep 16, 2019 2:25 pm
Forum: Forum Italiano
Topic: Solido da Shell non funziona
Replies: 6
Views: 129

Re: Solido da Shell non funziona

Ciao.
Ho provato la conversione in solido e non mi risultano errori.
controlloparte2.PNG
controlloparte2.PNG (82.79 KiB) Viewed 74 times
Anche la sottrazione del cubo riesce
solidomenocubo.PNG
solidomenocubo.PNG (69 KiB) Viewed 74 times
Prova con una delle versioni 0.19 scaricabile da https://github.com/FreeCAD/FreeCAD/releases
by renatorivo
Mon Sep 16, 2019 11:54 am
Forum: Forum Italiano
Topic: Animazione di ingranagi
Replies: 6
Views: 163

Re: Animazione di ingranagi

Codie originale # animation de deux engrenages # http://forum.freecadweb.org/viewtopic.php?f=14&t=8017#p65819 from PySide import QtCore i=0 def update(): global i App.getDocument("Unnamed").Pad001.Placement=App.Placement(App.Vector(0,127.5,0),App.Rotation(App.Vector(0,0,1),-i),App.Vector(0,0,0)) App...
by renatorivo
Sun Sep 15, 2019 9:01 pm
Forum: Forum Italiano
Topic: problema edge interni
Replies: 7
Views: 239

Re: problema edge interni

Grazie per aver postato la soluzione, io uso poco Win10. Segnalata anche nel post inglese.
by renatorivo
Sun Sep 15, 2019 8:58 pm
Forum: Help on using FreeCAD
Topic: [Solved] Boolean operated edges not visible
Replies: 10
Views: 242

Re: [Solved] Boolean operated edges not visible

Perhaps someone can use the solution found by Luixx. See the post https://forum.freecadweb.org/viewtopic.php?f=28&t=38936
If available, use the "High Performance NVIDIA Processor" option.

Go to advanced search